/* Custom color theme properties */
:root {
  --f7-theme-color: #439dde;
  --f7-theme-color-rgb: 67, 157, 222;
  --f7-theme-color-shade: #258ad3;
  --f7-theme-color-tint: #66afe4;
}

/* Your app custom styles here */